Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 2 Apr 2020 01:15:16 -0400

Chat transcript

	

	David Thu, 04/02/20 02:05:44 am America/Sao_Paulo
	
		Hello, would you like to talk about our services?

	Visitor 02:05:44 am
	
		ola

	David 02:06:11 am
	
		How Can I help you today?

	Visitor 02:06:45 am
	
		estou a procura de um dedicado
	
		em miami

	David 02:06:55 am
	
		I am sorry We only support English Language.
	
		Could you please tell me your query in English Language.

	Visitor 02:07:37 am

i'm looking for a data center in miami

	David 02:07:53 am
	
		Alright! Please allow me a moment to check this for you.

	Visitor 02:08:18 am
	
		yes
	
		12 HD storage

	David 02:09:39 am
	
		Could you please help me with your First and Last name along with your Email ID so that I can pass on your details to our sales team and one of sales representative will get in touch with you along with every details according to your requirement.

	Visitor 02:10:11 am
	
		yes
	
		email : [email-masked]
	
		wellington menegalle

	David 02:10:54 am
	
		Thank you for sharing your details with me. One of our sales representative will get in touch with you. Is there anything else I can assist you with?

	Visitor 02:11:25 am

don't have pre-configured machines here ??

	David 02:11:43 am
	
		No they will guide you regarding everything.

	Visitor 02:12:01 am
	
		OK

	David 02:12:17 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! take care, Stay Safe :)

	System 02:12:31 am
	
		David archived the chat

	6m 47s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com